body {
  background-color: rgb(255, 255, 255);
  color: #333;
  margin: 33px;
  font-family: verdana, arial, helvetica, sans-serif !important;
  font-size: 13px;
  line-height: 18px;
}

p, ol, ul, td {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 13px;
  line-height: 18px;
}

pre {
  background-color: #eee;
  padding: 10px;
  font-size: 11px;
}

button a {
  color: white;

  &:visited {
    color: white
  }

  &:hover {
    color: white;
  }
}

th {
  font-size: 17px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  background: #0B6FA4;
  padding: 8px;

}

td {
  padding: 0 5px 7px;
  background-color: #D0E4F5;
  
}

div {
  &.field, &.actions {
    margin-bottom: 10px;
  }
}

#notice {
  color: 07103A;
}

.field_with_errors {
  padding: 2px;
  background-color: red;
  display: table;
}

#error_explanation {
  width: 450px;
  border: 2px solid red;
  padding: 7px 7px 0;
  margin-bottom: 20px;
  background-color: #f0f0f0;

  h2 {
    text-align: left;
    font-weight: bold;
    padding: 5px 5px 5px 15px;
    font-size: 12px;
    margin: -7px -7px 0;
    background-color: #c00;
    color: #fff;
  }

  ul li {
    font-size: 12px;
    list-style: square;
  }
}

label {
  display: block;
}

.loginTitle{
  font-weight: bold;
  color: #07103A;
}
.centerLog{
  text-align: center;

}
.buttonLog{
  display: inline-block !important;
  margin-bottom: 10px !important;
  background-color: cadetblue !important;
  display: inline-block;

}
.buttonLog:hover{
  cursor: pointer !important;
  background-color: cadetblue !important;
}
.inBlock{
  display: block;
}

.iniciarSesion{
  color: #07103A;
  font-weight: bold;
  
}
.parent {
  display: flex;
  justify-content: center;
  align-items: center;
}

.inlineBlock{
  display: inline-block;
}

.sButton{
  border-top: 1px solid #061f3e !important;
   background: #061f3e !important;
   background: -webkit-gradient(linear, left top, left bottom, from(#061f3e), to(#061f3e)) !important;
   background: -webkit-linear-gradient(top, #061f3e, #061f3e) !important;
   background: -moz-linear-gradient(top, #061f3e, #061f3e) !important;
   background: -ms-linear-gradient(top, #061f3e, #061f3e) !important;
   background: -o-linear-gradient(top, #061f3e, #061f3e) !important;
   padding: 5px 10px !important;
   -webkit-border-radius: 8px !important;
   -moz-border-radius: 8px !important;
   border-radius: 8px !important;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0 !important;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0 !important;
   box-shadow: rgba(0,0,0,1) 0 1px 0 !important;
   text-shadow: rgba(0,0,0,.4) 0 1px 0 !important;
   color: #ffffff !important;
   font-size: 14px !important;
   font-family: Helvetica, Arial, Sans-Serif !important;
   text-decoration: none !important;
   vertical-align: middle !important;
}
.sButton:hover {
  border-top-color: #48658d !important;
  background: #48658d !important;
  color: #ffffff !important;
  }
  .sButton:active {
    border-top-color: #1b435e !important;
    background: #1b435e !important;
    }


    .profileBtn {
      border-top: 1px solid #061f3e;
      background: #284e7d;
      background: -webkit-gradient(linear, left top, left bottom, from(#4a78b0), to(#284e7d));
      background: -webkit-linear-gradient(top, #4a78b0, #284e7d);
      background: -moz-linear-gradient(top, #4a78b0, #284e7d);
      background: -ms-linear-gradient(top, #4a78b0, #284e7d);
      background: -o-linear-gradient(top, #4a78b0, #284e7d);
      padding: 6.5px 13px;
      -webkit-border-radius: 20px;
      -moz-border-radius: 20px;
      border-radius: 20px;
      -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
      -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
      box-shadow: rgba(0,0,0,1) 0 1px 0;
      text-shadow: rgba(0,0,0,.4) 0 1px 0;
      color: #ffffff;
      font-size: 15px;
      font-family: Helvetica, Arial, Sans-Serif;
      text-decoration: none;
      vertical-align: middle;
    }
    
    .profileBtn:hover {
      border-top-color: #48658d;
      background: #48658d;
      color: #ffffff;
    }
    .search-container button{
      padding: 6px 10px;
      margin-top: 20px;
      margin-right: 16px;
      background: #ddd;
      font-size: 17px;
      border: none;
      cursor: pointer;
    }
 
    .search-container button:hover {
      background: #ccc;
    }

.buttonPersonalInfo {
  border-top: 1px solid #96d1f8;
  background: #65a9d7;
  background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
  background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
  background: -moz-linear-gradient(top, #3e779d, #65a9d7);
  background: -ms-linear-gradient(top, #3e779d, #65a9d7);
  background: -o-linear-gradient(top, #3e779d, #65a9d7);
  padding: 6px 12px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
  -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
  box-shadow: rgba(0,0,0,1) 0 1px 0;
  text-shadow: rgba(0,0,0,.4) 0 1px 0;
  color: white;
  font-size: 13px;
  font-family: Helvetica, Arial, Sans-Serif;
  text-decoration: none;
  vertical-align: middle;
}
.buttonPersonalInfo:hover {
  border-top-color: #2d5f80;
  background: #2d5f80;
  color: #ccc;
}
.buttonPersonalInfo:active {
  border-top-color: #1b435e;
  background: #1b435e;
}
.buttonPersonalInfo > li {
  list-style: none;
}
.selectedButton {
  border-top-color: #2d5f80;
  background: #2d5f80;
  color: #ccc;
}
#personalData > span {
  font-weight: bold;
}
#medicalData > span {
  font-weight: bold;
}
.searches-container button{
  border-top: 1px solid #DDD4BC;
   background: #DDD4BC;
   background: -webkit-gradient(linear, left top, left bottom, from(#DDD4BC), to(#DDD4BC));
   background: -webkit-linear-gradient(top, #DDD4BC, #DDD4BC);
   background: -moz-linear-gradient(top, #DDD4BC, #DDD4BC);
   background: -ms-linear-gradient(top, #DDD4BC, #DDD4BC);
   background: -o-linear-gradient(top, #DDD4BC, #DDD4BC);
   padding: 5px 10px;
   -webkit-border-radius: 40px;
   -moz-border-radius: 40px;
   border-radius: 40px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #000000;
   font-size: 15px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   margin-top: -1vh;
}

.search-container input{
  padding: 1vh 10px;
  margin-top: 2vh;
  border: 3px solid #555;
}
.searches-container button:hover{
  border-top-color: #a4d7f2;
  background: #a4d7f2;
  color: #000000;
}
.buttonSearch {
  border-top: 1px solid #ddd4bc;
  background: #ddd4bc;
  background: -webkit-gradient(linear, left top, left bottom, from(#ddd4bc), to(#ddd4bc));
  background: -webkit-linear-gradient(top, #ddd4bc, #ddd4bc);
  background: -moz-linear-gradient(top, #ddd4bc, #ddd4bc);
  background: -ms-linear-gradient(top, #ddd4bc, #ddd4bc);
  background: -o-linear-gradient(top, #ddd4bc, #ddd4bc);
  padding: 5px 10px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
  -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
  box-shadow: rgba(0,0,0,1) 0 1px 0;
  text-shadow: rgba(0,0,0,.4) 0 1px 0;
  color: #042e69;
  font-size: 14px;
  font-family: Georgia, serif;
  text-decoration: none;
  vertical-align: middle;
  }
.buttonSearch:hover {
  border-top-color: #a4d7f2;
  background: #a4d7f2;
  color: #042e69;
  }
.buttonSearch:active {
  border-top-color: #1b435e;
  background: #1b435e;
  }
  .buttonOption {
    border-top: 1px solid #96d1f8;
    background: #65a9d7;
    background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
    background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
    background: -moz-linear-gradient(top, #3e779d, #65a9d7);
    background: -ms-linear-gradient(top, #3e779d, #65a9d7);
    background: -o-linear-gradient(top, #3e779d, #65a9d7);
    padding: 5px 10px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
    -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
    box-shadow: rgba(0,0,0,1) 0 1px 0;
    text-shadow: rgba(0,0,0,.4) 0 1px 0;
    color: white;
    font-size: 14px;
    font-family: Georgia, serif;
    text-decoration: none;
    vertical-align: middle;
    }
 .buttonOption:hover {
    border-top-color: #28597a;
    background: #28597a;
    color: #ccc;
    }
 .buttonOption:active {
    border-top-color: #1b435e;
    background: #1b435e;
    }
.selectedButtonOption {
  border-top-color: #28597a;
  background: #28597a;
}

td > a {
  color: blue;
}
td > a:visited {
  color: blue;
}